Subject: Offline Message from cian: We tried contacting you but the chat is down and I
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Jun 2020 10:18:42 -0000

From: cian <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us/
Department: 

We tried contacting you but the chat is down and I tried calling before but never get through. We received our new order, thank you for correcting the mistake; however, I thought it was a set as we got 3 items in Arabic when we needed them in English. We got the board game in English (Thank you), bu two have 2 other items that we need in English. Our order number is 100142558.

Can we please get the 2 other items sent in English based on our original orders. They are the 5 pillars trivia burst (muslim manners & hadith addition)

----
Zopim
https://www.zopim.com